# ExecveError
<span class="source-link">[[Source]](src/process/process_monitor.md#L165)</span>
```pony
primitive val ExecveError
```

## Constructors

### create
<span class="source-link">[[Source]](src/process/process_monitor.md#L165)</span>


```pony
new val create()
: ExecveError val^
```

#### Returns

* [ExecveError](process-ExecveError) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/process/process_monitor.md#L166)</span>


```pony
fun box eq(
  that: ExecveError val)
: Bool val
```
#### Parameters

*   that: [ExecveError](process-ExecveError) val

#### Returns

* [Bool](builtin-Bool) val

---

### ne
<span class="source-link">[[Source]](src/process/process_monitor.md#L166)</span>


```pony
fun box ne(
  that: ExecveError val)
: Bool val
```
#### Parameters

*   that: [ExecveError](process-ExecveError) val

#### Returns

* [Bool](builtin-Bool) val

---

